F/* Add your custom theme overrides here */


@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');


body {
  font-family: 'Playfair Display', serif;
  color: #2e3436;
}

.container {
  /* FIXME? */
}


a.new {
  color: #a3a3a3;
}

.toc a {
  font-weight: normal;
}

a.new {
  color: #4d4d4d !important;
}

.user-loggedin a.new {
  color: orange !important;
}

.user-loggedout a.new {
  /*color: inherit !important;
   *font-weight: normal;
   *cursor: text;
   *text-decoration: none; */
}

#page-header {
margin: 0;
background: #222222;
opacity:1;
border-bottom: 0px double #efeeed;
box-shadow: 0 0 0px #111;
font-size: 1.15em;
padding: 0px 0 0;
text-align: center;
text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.5);
top: 0;
width: 100%;
z-index: 90;
position: fixed;
margin-top: 0px;
font-family: 'Playfair Display', serif;

}


#page-header .nav {
  padding: 0px 0px 0px;
  padding-right: 0%;


  
}
#page-header .logo-container {
  float: left;
}
#page-header #p-logo {
  float: none;
    text-align: center;
}

#page-header .row, #footer .row {
  border: 0px solid #eeeeee;
  border-width: 0 0 1px;
  padding: 0 0 10px;
}

@media (min-width: 908px) {
  #page-header .row {
    height: 90px;
  }
}
/* Recolor top bar */
#userbar .navbar-inner {
  border-color: transparent;
  z-index: 100;
  width: 100%;
}
#userbar li.dropdown > .dropdown-toggle {
  color: #aaa;
font-size: 11px;
font-family: 'Noto Sans', sans-serif;
    }

#userbar li.dropdown > .dropdown-toggle b {
  color: #cccccc;

}
#userbar li.dropdown:hover > .dropdown-toggle {
  background: transparent !important;
}
#userbar li.dropdown.open > .dropdown-toggle, #userbar li.dropdown.active > .dropdown-toggle, #userbar li.dropdown.open.active > .dropdown-toggle {
  background: transparent !important);
}
#userbar .btn {
  -webkit-background: transparent;
  -moz-background: transparent;
  background: transparent;
  
}
#userbar .btn:hover {
  background: none ;

}
#userbar .btn:active {
    background: none ;

}

#footer .row {
  border-width: 0px 0 0;
  padding-top: 0px;
  margin-top: 0px;
}
#footer li + li:before {
  color: #545657;
  content: "\2022";
  margin-right: 3ex;
}

#footer-search .border {
  position: inherit;
  top: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  border: 0px solid #eeeeee;
  border-width: 1 1px 1px 1px;
}
#footer-search input {
  padding: 4px 5ex 4px 12px;;
  width: 27ex;
  border-radius: 2px;
  font: inherit;
  background-color:#fefefe;
  font-size: 10px;
font-family: 'Noto Sans', sans-serif;
  */text-transform: uppercase;
}

b, strong {
  font-weight: 600;
}

#p-logo a {
  display: block;
  padding: 6px 16px 8px 0px;
  margin-left:0%;
}
#p-logo a:hover {
  background: none;
}

.navigation {
  text-transform: none;
  padding-right: 10px;
  margin-bottom: 0;
}
.navigation a {
  background: transparent !important;
  border: none;
  border-radius: 0px !important;
font-family: 'Noto Sans', sans-serif;
  */text-transform: uppercase;
  font-size: 14px;
  color:#c9c9c9;
     
}
.navigation.searchform-enabled .active a, .navigation.searchform-enabled .search-query {
  background: transparent !important;
  border: none;
  border-radius: 0px !important;
font-family: 'Noto Sans', sans-serif;
      font-size: 12px;
    color: #f3f2ee;
    font-weight: 500;
}
.navigation a, .navigation.searchform-enabled {
  
  text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.5);
}
.active a {
  color: #f3f3f3;
  font-size: 15px;
  text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.5);
}
.navigation > li > a, .navigation .navbar-search {
  padding: 20px 20px 12px;
  margin: 0 5px;
  text-decoration: none;
}
.navigation.searchform-disabled .active a {
  color: #8c8c8c;
  box-shadow: 0 0px 0 0 #73d216 !important;
}
.navigation.searchform-enabled .search-query {
  box-shadow: 0 0px 0 0 #73d216 !important;
}
.navigation.searchform-enabled a {
  box-shadow: none !important;
  border: non;
}
.navigation .navbar-search {
  padding-top: 0;
  top: -21px !important;
}
.navigation.searchform-enabled .navbar-search .search-query {
  width: 16ex;
}
.navigation a:hover {
  color: #75787A; !important;
  box-shadow: none;
}

@media (min-width: 768px) {
  .navigation .navbar-search .search-query {
    border: none;
    box-shadow: none;
    margin-top: -0.7em;
  }
}
/* Custom header styles */
h1, h2, h3, h4 {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}

h2, h3, h4, h5, h6 {
  color: #555753;
}

/* Redefine header sizes */
h2 {
  font-size: 24px;
}

h3 {
  font-size: 18px;
  line-height: 20px;
}

h4 {
  font-size: 14px;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 10px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
  /* Base the heading's padding off of the size of the text */
  padding-top: 1em;
}
#content h1:first-child, #content h2:first-child, #content h3:first-child, #content h4:first-child, #content h5:first-child, #content h6:first-child {
  padding-top: 6px;
}

/* Green action button for oVirt */
.btn-action {
  background: #61b60e;
  border-color: #a3a3a3;
  border-width: 0 0 6px 0;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 0px 0px;
  font-size: 16px;
  padding: 6px 24px;
  text-shadow: none;
  color: white;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.btn-action a {
  text-decoration: none;
  color: inherit !important;
}
.btn-action:hover {
  background-color: #6bca0e;
  border-color: #58ae06;
  color: white;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.btn-action:active {
  background-color: #57a20e;
  border-color: #499006;
  border-width: 3px 0 3px 0;
  color: #d0e6ba;
  -moz-transition: box-shadow, background, border-radius, border-color, color 0.2s;
  -webkit-transition: box-shadow, background, border-radius, border-color, color 0.2s;
  transition: box-shadow, background, border-radius, border-color, color 0.2s;
}
a {
color: #419bce;
text-decoration: none;
line-height: 30px;
  font-family: 'Playfair Display', serif;
font-size: 16px;

}

a:hover, a:focus {
color: #4B98C2;
text-decoration: none;
}

li {
line-height: 30px;
}

/* Change the color of the well */
.well {
  background: #eff8e6;
  border-color: #eff8e6;
  box-shadow: none;
}
.well h2:first-child {
  margin-top: 0;
}

/* Add padding around the mediawiki content */
.mw-body {
	border-bottom: 0px solid #eee;
	
  padding-bottom: 0;
}

/* Add a little breathing room to lists */
#content li + li, #content li li {
  margin-top: 10px;
font-family: 'Playfair Display', serif;

}
#content ul + p, #content ol + p, #content p + p {
  margin-top: 10px;
}
#content dd li {
  margin-top: 0;
}
#content dd ul {
  margin-left: 0;
}
#content dd ul ul {
  margin-left: 2ex;
}

/* Add some paragraph spacing */
/* Fix bullets in definition lists */
/* Style pre blocks appropriately */
pre {
  background: #888888;
  color: #eeeeee;
  border: none;
  padding: 8px 10px;
  border-radius:0px;
  margin: 10px 0;
}
pre a {
  color: #bedcf9;
}

/* Special step counting magic */
ol.steps {
  counter-reset: li;
  margin-top: 30px;
  margin-left: 0;
  padding-left: 0;
}
ol.steps > li {
  position: relative;
  margin-left: 40px;
  list-style: none;
  padding-bottom: 20px;
}
ol.steps > li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: -0.4ex;
  left: -35px;
  box-sizing: border-box;
  padding: 0.333ex 1ex;
  font-size: 18px;
  color: white;
  background: #babdb6;
  text-align: center;
  border-radius: 100%;
}
ol.steps.endian {
  counter-reset: li -1;
}

/* Table of contents */
.toc {
  /*float: right;
   *max-width: 33%; */
  margin: 30px 0 20px 20px;
}
.toc td {
  padding: 0 20px 10px;
  border-radius: 0px;
  background-color: #eeeeee;
  position: relative;
}
.toc h2 {
  margin: 0;
  padding-top: 9px;
}

#toctitle {
  position: relative;
  border-bottom: 1px solid #999999;
  margin-bottom: 0.5em;
  /* Make room for the show link */
  padding: 0 8ex 0 10px;
  margin: 0 -10px 20px;
}

.tochidden #toctitle {
  border: none;
  margin-bottom: 0;
}

.toctoggle {
  position: absolute;
  top: 19px;
  right: 10px;
  font-size: 0;
}
.toctoggle a {
  font-size: 12px;
}

#content .toc li {
  list-style: none;
  margin-top: 0;
}

/* Temporary front-page stuff */
.well.muted {
  background-color: #f6f6f6;
  border-radius: 00px;
}
.well.muted .hero-unit {
  background-color: #f6f6f6;
}

.rotate-splash {
  /*-webkit-transform: rotate(-9deg);
   *-moz-transform: rotate(-9deg);
   *transform: rotate(-9deg);
   *letter-spacing: 1px;
   *word-spacing: 6px;
   *line-height: 25px; */
}

/* Style up targets */
:target {
  -webkit-animation: target-fade 3s 1;
  -moz-animation: target-fade 3s 1;
  animation: target-fade 3s 1;
}

@-webkit-keyframes target-fade {
  0% {
    background-color: #fff;
  }

  100% {
    background-color: white;
  }
}

@-moz-keyframes target-fade {
  0% {
    background-color: #fff;
  }

  100% {
    background-color: white;
  }
}

/* Popup menus */
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus {
  background: #a3a3a3;
  color: #FFF; !important;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
}

.dropdown-submenu:hover > a {
  background: #a3a3a3;
  color: #8e8e8e; !important;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
}

/* Size the search for lower resolution */
@media (min-width: 768px) and (max-width: 979px) {
  .navigation > li > a, .navigation .navbar-search {
    padding: 22px 0px 8px;
    font-size: 12px;
	margin-bottom: 4px;
  }
  .navigation.searchform-enabled > li > a, .navigation.searchform-enabled .navbar-search {
    padding: 18px 0px 8px;
    margin: 0;
    margin-bottom: 4px;
  }
  .navigation.searchform-enabled .search-query {
    width: 2ex;
  }
}
@media (max-width: 767px) {
  .navigation {
    text-align: center;

  }

  #page-header .logo-container,
  #page-header #p-logo {
    float: none;
    text-align: center;
  }

  .navigation {
    float: none;
    text-align: center;
  }
  .navigation > li {
    float: none;
    display: inline;
    text-align: center;
  }
  .navigation > li > a {
    padding: 1.5ex 1.5ex 1ex;
    margin: 0 0 1ex;
    display: inline-block;
  }
  .navigation > li.active > a {
    background: #d5f2b7 !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
  }

  .search-link {
    display: none !important;
  }

  .search-query {
    text-align: center;
  }

  h1 {
    text-align: center;
  }

  #nav-searchform {
    display: block;
    margin-top: 3em;
  }

  .page-Home .span3.pad-sides img {
    float: left;
    width: 64px;
    margin: -1em 0.5em 0 0;
  }
  .page-Home .span3.pad-sides p {
    text-align: left !important;
  }
  .page-Home .span3.offset1 > hr {
    display: none;
  }
  .page-Home .btn-action {
    margin-top: -3em;
  }

  .mw-body {
    padding-bottom: 0;
  }
}
/* Search */
.mw-search-result-heading {
  font-size: 18px;
}

.mw-search-formheader .search-types {
  display: none;
}
.mw-search-formheader div.results-info {
  float: none;
  text-align: center;
  color: #999999;
}
.mw-search-formheader div.results-info ul li {
  float: none;
}

/* Preferences */
#preferences legend {
  font-family: 'Playfair Display', serif;
  font-size: 24px;
}

li.gallerybox div.thumb {
text-align: center;
border: 0px solid #ccc;
background-color: transparent;
margin: 0px;

}

li.gallerycaption {
font-weight: normal;
text-align: center;
font-size:26px;
display: block;
word-wrap: break-word;
padding-bottom: 20px;
letter-spacing:2px;
padding-top:28px;
border-top: 0px solid #CAC9C9;
background-color:transparent;
max-width:none !important;

}

div.thumbinner {
	background-color:transparent;
	
}

media="screen"
.dropdown-menu {
list-style: none;
background: #111;
background: rgba(15, 15, 15, 0.90);
box-shadow: 0 0 10px #111;
display: none;
left: -2.5em;
margin-right: 1em;
position: fixed;
text-align: justify;
padding: .5em 0;
width: 10em;
}

.nav-pills .dropdown-menu {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.span12 {
//width: 100%;
float:none !important;
}

.page-header {
border-bottom: 0px solid #9EAAAF;
border-top: 0px solid #9EAAAF;
padding-bottom: 0px;
}

h1, h2, h3 {
line-height: 80px;
}

.nolayout .firstHeading {
margin-top: 0px;
}

body {
margin: 0;
font-family: 'Playfair Display', serif;
font-size: 13px;
color:#474341;
font-weight: normal;
line-height: 28px;
}

.offset1 {
margin-left: 0%;
}

.span10 {
width: 100%;
}

#margin {
background-image: url(images/canvas.png);
}

.footer a {
color: #C5C4C1;
text-decoration: none;
line-height: 30px;
font-size: 10px;
font-family: 'Noto Sans', sans-serif;
*/text-transform: uppercase;}

a {
outline: none;
text-decoration: none;
-webkit-transition: color 0.08s ease-in-out;
-moz-transition: color 0.08s ease-in-out;
transition: color 0.08s ease-in-out;
}

.navbar-inner {
width: 82%;
min-height: 40px;
padding-left: 170px;
padding-right: 20px;
/* background-color: #fafafa; */
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
/* background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2)); */
/* background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2); */
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
/* background-image: linear-gradient(to bottom, #ffffff, #f2f2f2); */
/* background-repeat: repeat-x; */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
/* border: 1px solid #d4d4d4; */
/* -webkit-border-radius: 4px; */
-moz-border-radius: 4px;
/* border-radius: 4px; */
/* -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065); */
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
/* box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065); */
position: inherit;
}

.navbar-inner {
min-height: 40px;
padding-left: 0px;
padding-right: 20px;
background-color: transparent;

}

.navbar .nav > li > a {
float: none;
padding: 0px 25px 0px;
color: #b19f70;
text-decoration: none;
text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.5);}

.navbar .btn, .navbar .btn-group {
margin-top: 0px;
}

.btn {
display: inline-block;
line-height: 21px;
font-size: 20px;
text-align: center;
font-size: 11px;
/* vertical-align: middle; */
/* cursor: pointer; */
color: #aaa;
text-shadow: none;
background-color: transparent;
border: 0px solid #cccccc;
font-family: 'Noto Sans', sans-serif;
}

.navbar .container {
width: 100% !important;
background-color: #353535;
border-bottom: 0px solid #efefef;
position: fixed;
}

.navbar-search .search-query {
margin-bottom: 0;
padding: 3px 10px;
font-family: 'Noto Sans', sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 26px;
margin-top: 1px;
/* padding-top: 10px; */
/* -webkit-border-radius: 1px; */
-moz-border-radius: 0px;
border-radius: 0px;
}

media="screen"
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #ffffff;
border: 1px solid #FFFFFF;
/* -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); */
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
/* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); */
/* -webkit-transition: border linear .2s, box-shadow linear .2s; */
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
/* transition: border linear .2s, box-shadow linear .2s; */
}

a.dropdown-toggle
{ 
background-color:transparent;
}

a.dropdown-hover
{ 
background-color:transparent;
}

ul.gallery {
margin: 0px; 
padding: 40px; 
display: block;
max-width:none !important;
font-family: 'Playfair Display', serif;

}

div[style] {
   max-width: none !important;
}

.dropdown-menu .divider {
height: 0px;
margin: 9px 1px;
overflow: hidden;
background-color: #e5e5e5;
border-bottom: 0px solid #ffffff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
background-color: transparent !important;
color: #cccccc;
}

#upload_drop {
margin: 5px;
padding: 15px;
border: 1px dashed #ddd;
text-align: center;
height: 20px;
text-shadow: 0 0px 0px rgba(0,0,0,0.6); 
color: #fff;
/* width: 100%; */
font-variant: small-caps;

}

.suggestions-result-current {
font-family: 'Noto Sans', sans-serif;
font-size: 16px;
color: #cccccc;
background-color: rgba(0,0,2, 1);
border: 2px solid rgba(0,0,2, 1);
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #27AE61 url("up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #000;
}